body{
    background-color: mediumpurple;
    color: black;
font-size: 16PX;
text-align: justify;
margin-left: 5%;
margin-right: 5%;
}
h1{
    text-align: center;
    color: blueviolet;
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-color: black;
    padding: 1%;
}
li{
    font-weight: bold;
    color: azure;
}
.fonte{
    font-size: 12px;
    text-align: right;
}
.nome{
    text-align: center;
    color: rgb(255, 0, 0);
}